## r-cran-permute 0.9-4

=== debian/changelog ===
r-cran-permute (0.9-4-3) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 21:13:50 +0200

r-cran-permute (0.9-4-2) unstable; urgency=medium

  [ Dylan Aïssi ]
  * Add README.source about RData file.
  * Bump debhelper compat to 11~.
  * Bump Standards-Version to 4.1.3.
  * Switch to https in watch file.

  [ Andreas Tille ]
  * Consistent naming (source package = binary package)

 -- Andreas Tille <tille@debian.org>  Fri, 16 Mar 2018 10:37:26 +0100

permute (0.9-4-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Sun, 13 Nov 2016 09:08:42 +0100

permute (0.9-0-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * fix autopkgtest
  * update d/copyright

 -- Andreas Tille <tille@debian.org>  Mon, 08 Aug 2016 09:40:45 +0200

permute (0.8-3-1) unstable; urgency=medium

  * New upstream version
  * Bump r-cran-vegan and r-cran-testthat from Suggests to Recommends
    since both are available now
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Tue, 01 Jul 2014 17:40:02 +0200

permute (0.8-0-1) unstable; urgency=low

  [ Charles Plessy ]
  * debian/control: removed myself from Uploaders.

  [ Andreas Tille ]
  * New upstream version
  * debian/control:
     - Added myself to Uploaders
     - cme fix dpkg-control
  * debian/source/format: 3.0 (quilt)

 -- Andreas Tille <tille@debian.org>  Tue, 21 Jan 2014 11:06:18 +0100

permute (0.7-0-2) unstable; urgency=low

  c2e9ac7 Normalised VCS URLs following Lintian's standard.
  10d9eb3 Removed obsolete DM-Upload-Allowed field.
  3876041 Normalised with 'cme fix dpkg-control'.
  69a5afb Using Debhelper 9.
  612ef1a Conforms with Policy 3.9.4.

 -- Charles Plessy <plessy@debian.org>  Thu, 04 Apr 2013 14:30:11 +0900

permute (0.7-0-1) unstable; urgency=low

  069836c Imported Upstream version 0.7-0
  1e69ec9 No new license or copyright statement in the new upstream release.
  d08703b Attempt to summarise Permute's license.
  bb492c0 Conforms to Policy 3.9.3.
  b79e8d9 Obtain ${R:Depends} directly throuhg r-base-dev.

 -- Charles Plessy <plessy@debian.org>  Mon, 14 May 2012 13:13:37 +0900

permute (0.6-3-1) unstable; urgency=low

  dbb6472 Initial release for Debian (Closes: #659689).

 -- Charles Plessy <plessy@debian.org>  Tue, 14 Feb 2012 19:16:34 +0900

permute (0.6-3-0~natty1) natty; urgency=low

  1012056 Pre-release for natty on Debian Med PPA.

 -- Charles Plessy <plessy@debian.org>  Thu, 17 Nov 2011 17:09:47 +0900
