## r-cran-permute 0.9-5

=== debian/changelog ===
r-cran-permute (0.9-5-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Fri, 12 Jul 2019 21:08:08 +0200
