=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/permute_([\d.-]*)\.tar.gz
