=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-vegan (>= 2.0-0),
        r-cran-testthat (>= 0.5),
        r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-bookdown,
        r-cran-sessioninfo
Restrictions: allow-stderr
