=== debian/control ===
Source: r-cran-permute
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-permute
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-permute.git
Homepage: https://cran.r-project.org/package=permute
Rules-Requires-Root: no

Package: r-cran-permute
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: R functions for generating restricted permutations of data
 Implements a set of restricted permutation designs for freely exchangeable,
 line transects (time series), and spatial grid designs plus permutation of
 blocks (groups of samples). ‘permute’ also allows split-plot designs, in which
 the whole-plots or split-plots or both can be freely-exchangeble or one of the
 restricted designs. The permute package is modelled after the permutation
 schemes of Canoco 3.1 by Cajo ter Braak.
